Activity log for bug #752376

Date Who What changed Old value New value Message
2011-04-06 10:39:05 Martin Eve bug added bug
2011-04-26 17:53:50 Daniel Holbert bug watch added https://bugzilla.mozilla.org/show_bug.cgi?id=652863
2011-04-26 17:54:18 Daniel Holbert attachment added screenshot of error message https://bugs.launchpad.net/ubuntu/+source/software-center/+bug/752376/+attachment/2090296/+files/Screenshot-1.png
2011-07-31 12:28:47 Launchpad Janitor software-center (Ubuntu): status New Confirmed
2012-05-02 13:44:08 Kiwinote summary Software center won't allow install from .deb file support file:///path/pkgname.deb syntax
2012-05-02 13:44:19 Kiwinote software-center (Ubuntu): importance Undecided Medium
2012-05-02 13:44:19 Kiwinote software-center (Ubuntu): status Confirmed Triaged
2012-05-20 04:16:07 Bryan Quigley bug added subscriber Bryan Quigley
2012-06-03 05:39:11 Robert Roth software-center (Ubuntu): assignee Robert Roth (evfool)
2012-06-03 05:39:14 Robert Roth software-center (Ubuntu): status Triaged In Progress
2012-06-03 05:43:17 Launchpad Janitor branch linked lp:~evfool/software-center/lp752376
2012-06-21 09:01:06 Dmitry Shachnev software-center (Ubuntu): status In Progress Fix Released
2012-07-17 15:54:55 Scott Johnson bug added subscriber Scott Johnson